bulk:
    action:
        empty_action: Geen bulk actie geselecteerd
        placeholder: Selecteer een actie
        factory:
            bulk_remove_factory: Verwijderen
            bulk_toggle_factory_published: Toggle gepubliceerd
            bulk_toggle_factory_indexable: Toggle Indexeerbaar
    btn:
        label: Toepassen
        select_all: Selecteer alles
